a:link
{	color: #000000;
        background: transparent; }
a:visited
{	color: #666600;
        background: transparent; }
a:active
{	color: #CC3300;
        background: transparent; }
body
{	font-family: "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	background-color: #993300;
	color: #000000; }
table
{	background-color: #FAFAD2;
	background-image:url('ftbg.jpg');
	border-style: solid;
        border-color: #993300 #666600 #666600 #993300;	}
table.chart { background-image:none; background-color:#FFFFFF; font-size:10pt; }
h1, h2, h3, h4, h5, h6
{	font-family: "Bookman Old Style", "Book Antiqua", "Times New Roman", serif; }
h1
{	color: rgb(102,0,0);
        background: transparent; }
h2
{	color: rgb(102,102,0);
        background: transparent; }
h3
{	color: rgb(204,51,0);
        background: transparent; }
h4
{	color: rgb(153,102,0);
        background: transparent; }
h5
{	color: rgb(204,51,51);
        background: transparent; }
h6
{	color: rgb(102,0,102);
        background: transparent; }
html         {  }
